SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004563SOGoWeb Mailpublic2018-10-03 02:562018-11-13 10:48
Reporterwebtech 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.0.4 
Summary0004563: Write -> To (or CC or BCC) Doesn't Work
DescriptionWhen you highlight one or more of your contacts, you can click on the three dots above and choose Write -> To (or CC or BCC)
None of these options work!
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0013081)
francis (administrator)
2018-10-05 11:19

Can you try a nightly build?
(0013126)
webtech (reporter)
2018-10-23 08:59

Hi

We tried this, but it still doesn't work
User avatar (0013129)
francis (administrator)
2018-10-23 09:18

Make sure to flush your browser's cache and check for any JavaScript error in your console.
(0013158)
webtech (reporter)
2018-11-06 11:15

We've tried this - it still doesn't work
User avatar (0013159)
francis (administrator)
2018-11-06 11:21

Are you using packages? Have you ever try to manually compile/install SOGo?

Can you reproduce the issue on the demo instance (http://demo.sogo.nu/, [^] un/pw: sogo1/sogo1)?
(0013175)
webtech (reporter)
2018-11-13 10:46

It is now working for us, now that we're on version 4.0.4

- Issue History
Date Modified Username Field Change
2018-10-03 02:56 webtech New Issue
2018-10-05 11:19 francis Note Added: 0013081
2018-10-23 08:59 webtech Note Added: 0013126
2018-10-23 09:18 francis Note Added: 0013129
2018-11-06 11:15 webtech Note Added: 0013158
2018-11-06 11:21 francis Note Added: 0013159
2018-11-13 10:46 webtech Note Added: 0013175
2018-11-13 10:48 francis Status new => resolved
2018-11-13 10:48 francis Fixed in Version => 4.0.4
2018-11-13 10:48 francis Resolution open => fixed
2018-11-13 10:48 francis Assigned To => francis


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker